[<text>
<title>vms short term &lt;vst&gt; to fund loan increase</title>
<dateline>    chicago, april 8 - </dateline>vms short term income trust said it
agreed to commit to fund a 1.8 mln dlrs loan increase for 1420
k street, a 12-story, 60,000 square foot office building in
washington, d.c.
    the trust previously approved a 2.9 mln dlr loan for the
property, making the total loan 4.7 mln dlrs.
    vms said the increased financing will have an initial term
of six months and will include a one pct participation in the
net appreciation of the property upon sale or refinancing.
 reuter
</text>]